@charset "utf-8";

#snb_wrap{position:relative;z-index:999;max-width:var(--inner);width:100%;margin:0 auto}
#snb{overflow:hidden}
#snb li{float:left;margin:0 20px 0 0;padding:0;height:60px;font-size:15px;color:#777;line-height:0;z-index:10;letter-spacing:-0.3px}
#snb li a{display:block;height:60px;line-height:60px;color:#999;transition:all 0.2s}
#snb li .l_menu_ON{border-bottom:3px solid #0c78e8;color:#222}

#snb_wrap .snb_state{position:absolute;top:0;right:0}
#snb_wrap .snb_state li{display:inline-block;font-size:14px;line-height:60px}
#snb_wrap .snb_state li i{vertical-align:1px;margin:0 7px 0 5px;font-size:12px}

/* 반응형 [s] */
@media (max-width:1400px){
#snb_wrap{padding:0 20px}
#snb_wrap .snb_state{right:20px}
}
@media (max-width:1024px){
#sh_aside{display:none}
}
/* 반응형 [e] */